@charset "utf-8";html{background-color:#fff;color:#000;font-size:12px}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,figure,form,fieldset,legend,input,textarea,button,p,blockquote,th,td,pre,img,div,input,textarea,xmp{margin:0;padding:0}
body,input,textarea,button,select,pre,xmp,tt,code,kbd,samp{line-height:1.5;font-family:"microsoft yahei",tahoma,arial,"Hiragino Sans GB",simsun,sans-serif}
h1,h2,h3,h4,h5,h6,small,big,input,textarea,button,select{font-size:100%}
h1,h2,h3,h4,h5,h6{font-family:"microsoft yahei",tahoma,arial,"Hiragino Sans GB",simsun,sans-serif}
h1,h2,h3,h4,h5,h6,b,strong{font-weight:normal}
address,cite,dfn,em,i,optgroup,var{font-style:normal}
table{border-collapse:collapse;border-spacing:0;text-align:left}
caption,th{text-align:inherit}
ul,ol,menu{list-style:none}
fieldset,img{border:0}
img,object,input,textarea,button,select{vertical-align:middle}
article,aside,footer,header,section,nav,figure,figcaption,hgroup,details,menu{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
blockquote:before,blockquote:after,q:before,q:after{content:"\0020"}
textarea{overflow:auto;resize:vertical}
input,textarea,button,select,a{outline:0 none}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
mark{background-color:transparent}
a,ins,s,u,del{text-decoration:none}
sup,sub{vertical-align:baseline}
body{font-family:'microsoft yahei','Hiragino Sans GB','Helvetica'}
.clearfix{display:block}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.bg_w{background:#fff}
.bg_w .topbar_box3{background:#fefefe;border-bottom:1px solid #f5f5f5;line-height:60px;height:60px;font-size:14px}
.bg_w .topbar_box3 .topbar{width:1200px !important;margin:0 auto}
.bg_w .topbar_box3 .topbar .topbar_left{float:left}
.bg_w .topbar_box3 .topbar .topbar_left a{text-decoration:none}
.bg_w .topbar_box3 .topbar .topbar_left .logo{position:relative;top:12px;background-repeat:no-repeat;background-image:url(//i1.hdfimg.com/www/images/toplogo_small.png);background-size:156px 44px;display:inline-block;width:156px;height:44px;float:left;background-position:0 0;margin-left:20px;margin-right:12px;margin-top:-4px}
.bg_w .topbar_box3 .topbar .topbar_left .red{color:#f70;font-size:14px;font-weight:bold;margin-right:5px}
.bg_w .topbar_box3 .topbar .topbar_left .nologininfo{margin-left:15px}
.bg_w .topbar_box3 .topbar .topbar_left .grey{color:#666;padding-left:20px}
.bg_w .topbar_box3 .topbar .topbar_left .welcome{color:#666;margin-right:10px}
.bg_w .topbar_box3 .topbar .topbar_left .username{color:#4c4c4c;font-weight:bold;margin-right:10px}
.bg_w .topbar_box3 .topbar .topbar_left .message{color:#666;margin-right:-8px;position:relative;display:inline}
.bg_w .topbar_box3 .topbar .topbar_left .message i{display:inline-block;width:20px;height:14px;background-repeat:no-repeat;background-position:-35px -85px;position:relative;z-index:0;top:2px;margin-right:5px;background-image:url(//i1.hdfimg.com/passport/images/top_bg.png)}
.bg_w .topbar_box3 .topbar .topbar_left .logingrey{color:#666;padding-left:20px}
.bg_w .topbar_box3 .topbar .topbar_left .logout{color:#666;margin-left:5px}
.bg_w .topbar_box3 .topbar_search{width:200px;height:22px;border:1px solid #ddd;border-radius:2px;float:left;line-height:1;background:#FFF;margin-top:18px;margin-left:9px}
.bg_w .topbar_box3 .topbar_search .leftinput{float:left;width:150px;height:22px;padding:0 5px;background:#FFF;border-right:1px solid #DDD}
.bg_w .topbar_box3 .topbar_search .leftinput input{width:100%;height:18px;line-height:1;padding:2px 0;background:0;border:0}
.bg_w .topbar_box3 .topbar_search .right_sub{float:left;width:38px;height:22px;background-repeat:no-repeat;background-position:-162px -85px;background-image:url(//i1.hdfimg.com/passport/images/top_bg.png)}
.bg_w .topbar_box3 .topbar_search .right_sub input{width:100%;height:22px;line-height:1;background:0;border:0;cursor:pointer;text-indent:-9999px}
.bg_w .topbar_box3 .topbar_right{float:right}
.bg_w .topbar_box3 .topbar_right ul,.bg_w .topbar_box3 .topbar_right ol,.bg_w .topbar_box3 .topbar_right li{list-style-type:none}
.bg_w .topbar_box3 .topbar_right ul{position:relative;z-index:101}
.bg_w .topbar_box3 .topbar_right ul .item{float:left;width:75px;padding:0;position:relative;z-index:101}
.bg_w .topbar_box3 .topbar_right ul .item .show_box{text-align:center;line-height:1;margin-top:10px}
.bg_w .topbar_box3 .topbar_right ul .item .show_box a{text-decoration:none;display:block}
.bg_w .topbar_box3 .topbar_right ul .item .show_box i{display:block;float:none;line-height:1;position:absolute;left:50%;margin-left:-10px;width:18px;height:18px;top:15px;background-image:url(//i1.hdfimg.com/passport/images/top_menu_ico.png);background-size:100px 18px}
.bg_w .topbar_box3 .topbar_right ul .item .show_box .ico_myspace{background-position:0 0}
.bg_w .topbar_box3 .topbar_right ul .item .show_box .ico_service{background-position:-25px 0}
.bg_w .topbar_box3 .topbar_right ul .item .show_box .ico_mydoc{background-position:-50px 0}
.bg_w .topbar_box3 .topbar_right ul .item .show_box .ico_downloadapp{background-position:-75px 0}
.bg_w .topbar_box3 .topbar_right ul .item .show_box span{font-size:12px;color:#f80;font-weight:normal;font-family:arial;display:block;line-height:1.5;padding-top:24px}
.bg_w .topbar_box3 .topbar_right ul .line1,.bg_w .topbar_box3 .topbar_right ul .line2,.bg_w .topbar_box3 .topbar_right ul .line3{width:0;height:40px;border-right:1px solid #ccc;position:absolute;top:10px}
.bg_w .topbar_box3 .topbar_right ul .line1{left:75px}
.bg_w .topbar_box3 .topbar_right ul .line2{left:150px}
.bg_w .topbar_box3 .topbar_right ul .line3{left:225px}
.bg_w .top_nav{height:50px;line-height:50px;border-bottom:1px solid #d8d8d8;background:#f6f6f6;min-width:1200px}
.bg_w .top_nav ul{width:1200px;margin:0 auto;background:#f6f6f6;height:50px}
.bg_w .top_nav ul li{float:left;font-family:'simsun'}
.bg_w .top_nav ul li a:hover{color:#2670d5;text-decoration:none}
.bg_w .top_nav ul li .first{color:#333;font-size:14px;margin-right:15px}
.bg_w .top_nav ul li .second{font-size:12px;color:#333;margin-right:10px}
